pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Scale factors. System.Object
- Field
  System.Double Represents the scale between dimensions used for Pango distances and device units. The definition of device units is dependent on the output device; it will typically be pixels for a screen, and points for a printer. This is currently 1024, but this may be changed in the future. When setting font sizes, device units are always considered to be points (as in "12 point font"), rather than pixels.
- Field
  System.Double The scale factor for three shrinking steps (1 / (1.2 * 1.2 * 1.2)).
- Field
  System.Double The scale factor for two shrinking steps (1 / (1.2 * 1.2)).
- Field
  System.Double The scale factor for one shrinking step (1 / 1.2).
- Field
  System.Double The scale factor for normal size (1.0).
- Field
  System.Double The scale factor for one magnification step (1.2).
- Field
  System.Double The scale factor for two magnification steps (1.2 * 1.2).
- Field
  System.Double The scale factor for three magnification steps (1.2 * 1.2 * 1.2).
- Constructor
  Default constructor
  an object of type